APIs / Immowelt / Count

Immowelt: Count

Count from Immowelt as JSON. 1 credit per successful call.

GET /v1/immowelt/count

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
place_idstringRequiredAny
distributionstringOptionalRent, Buy
estate_typestringOptionalApartment, House

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/immowelt/count?place_id=AD08DE8634&distribution=Rent&estate_type=Apartment" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.